
#search-div {
    float: left;
    width: 222px;
    padding-top: 24px;
    padding-left: 0px;
    margin-right: 0px;
    margin-left: 5px;
    border: 0px solid black;
}

table.select_table {
    font-size: 11px;
    color: #ffffff;
    background-color: #853484;
    width: 222px;
    margin: 0px;
    padding: 0px;
    border: 0px solid black;
}

 
.select_table td.select_word {
    background-color: #ffffff;
    background-image:url(../images/select/select.gif);
    background-repeat: no-repeat;
    height: 35px;
    width: 207px;
}

.select_table td.as_category_title {
    font-size: 18px;
    color: #ffffff;
    margin: 0px;
    padding: 0px;
    width: 207px;
}

.select_table td.block_strip {
     font-size: 15px;
     padding-left: 3px;
     background-image: url(../images/select/grad_strip_product.jpg);
     background-repeat: no-repeat;
}


.select_table td.buttoms_place {
    width: 15px;
    background-color: #ffffff;
}


.select_table td.bottom_strip_go {
    background-image: url(../images/select/bottom_strip_go.gif);
    background-repeat: no-repeat;
    height: 43px;
    width: 207px;
 } 
 
.select_table div.select_go {
    width: 41px;
    height: 41px;
    padding-right: 18px;
 }

.select_table div.buttons {
    width: 15px;
    height: 38px;
    margin: 0px; 
    border: 0px;
}

.select_table div.space_before_buttons {
    height: 39px;
}

.select_table div.buttons_space {
    margin-bottom: 3px; 
} 

 
 .select_table div.clear {
    padding-left: 13px;    
    color: #ffffff;
    font-size: 16px;
    font-weight: bold;
 }
 
.select_table div.clear a:link,
.select_table div.clear a:visited,
.select_table div.clear a:active,
.select_table div.clear a:hover {
    color: #e7e7e9;
 }
 
.select_table select {
   background: #853484;
   width: 150px;
   border: 1px solid #ccc;
   color: #ffffff;
   font-size: 12px;
}

#logo_under_search_cont {
    float: left;
    width: 207px;
    overflow: hidden || auto;
    padding: 0px;
    margin: 0px;
    border: 0px solid black;
}

#logo_under_search_cont .logo_bott {
    margin-top: 30px;
    margin-right: 65px;
}

